<div class="d-flex flex-wrap justify-content-evenly mt-5">
  <br-checkgroup label="Grupo Principal" label-selecionado="Selecionar tudo" label-desselecionado="Desselecionar tudo">
    <br-checkbox id="p2-f1" name="p2-f1" label="Opção 1" class="mb-1"></br-checkbox>
    <br-checkbox id="p2-f2" name="p2-f2" label="Opção 2" class="mb-1"></br-checkbox>

    <br-checkgroup
      label="Selecionar grupo"
      label-selecionado="Selecionar grupo"
      label-desselecionado="Desselecionar grupo"
    >
      <br-checkbox id="p2-f3-1" name="p2-f3-1" label="Opção 3" class="mb-1"></br-checkbox>
      <br-checkbox id="p2-f3-2" name="p2-f3-2" label="Opção 4" class="mb-1"></br-checkbox>
    </br-checkgroup>
  </br-checkgroup>
</div>
